STYLE typetextcss .most {
	FONT-FAMILY: 宋体; FONT-SIZE: 12pt
}
.big {
	FONT-FAMILY: 宋体; FONT-SIZE: 11pt
}
.small {
	FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
.least {
	FONT-FAMILY: 宋体; FONT-SIZE: 9pt
}
.space {
	FONT-FAMILY: 宋体; FONT-SIZE: 6pt
}
.spacehalf {
	FONT-FAMILY: 宋体; FONT-SIZE: 3pt
}
